# Acceleration Logger

Logs XYZ acceleration data (at the normal 12.5Hz) to a CSV file that can be downloaded to your PC.

## Usage

* Run the app 'Accel Log' from Bangle.js menu
* Optionally choose a file number if you want to record to multiple different files.
* Choose `Start`
* Acceleration data will now be recording
* When you're done, press `BTN2`

## Downloading Data

* Go to the Bangle.js App Loader
* Connect to your Bangle
* Under `My Apps` look for `Acceleration Logger`
* You'll see a download arrow next to it - click that
* You can now choose to Save or Delete each track you have recorded
